[mythtv] MythPlugins - QtWebKit upgrade to something current such as qtwebengine

The Bit Pit thebitpit at austincustomerrands.com
Sat Mar 6 15:46:05 UTC 2021


I am a proxy maintainer for mythtv and mythplugins on gentoo linux. 
QtWebKit is deprecated and will be removed from the gentoo tree. Some 
mythplugins [mythbrowser mythmusic] do not compile without qtwebkit. 
Other mythplugins require mythbrowser be installed in order to work.

Does anyone use mythbrowser or one of the mythplugins that depend on 
mythbrowser?

Is anyone working on converting mythbrowser and mythmusic to not require 
qtwebkit?



More information about the mythtv-dev mailing list